foo=bar
webrep=ウェブ評価
avwebrep=アバスト! ウェブ評価
internaltabs=ローカルのファイルや内部タブを評価することはできません
votethank=投票ありがとうございます！正常に投票されました。
no-rating=このサイトはまだ評価されていません
rating-pending=評価を見る
rating-good=このサイトは「良い」と評価されています
rating-average=このサイトは「普通」と評価されています
rating-bad=このサイトは「悪い」と評価されています
no-weight=( 不十分な投票数 )
weight1=( ごく少数の投票に基づく )
weight2=( 限られた数の投票に基づく )
weight3=( 多くの投票に基づく )
overall-rating=全体の評価
warning=警告
warn-text-credit-number=パスワードやクレジットカード番号を入力しようとしているようですが、このサイトは「悪い」と評価されています。このウェブサイトが正規のものであるか、再度確認してください。個人情報を信頼できないサイトに入力することは、セキュリティ上のリスクを引き起こす可能性があります。
warn-text-fishing-site=このウェブサイトはフィッシング(詐欺)サイトであると識別されています。
trust-domain=このドメインを信頼する
close-back=このサイトから出る
close=警告を無視する
sfzone-headline=avast! セーフゾーン
sfzone-text=オンラインバンキングサイトに入りました。このサイトをavast! セーフゾーンで開きますか？
sfzone-yes=今回だけ開く
sfzone-yes-always=常に開く
sfzone-no=今回は開かない
sfzone-never=常に開かない
anonymousUser=匿名ユーザー
sitecorrect-headline=サイト訂正
sitecorrect-text=このウェブサイトはあなたの行き先ではないかもしれません。
sitecorrect-mean=ドメイン %s が行き先ではありませんか？
sitecorrect-yes=はい
sitecorrect-no=いいえ、%s は正しい行き先です
sitecorrect-auto=今後は、既知の正しい行き先へ自動的に移動する
sitecorrect-help=アバスト! サイト訂正 の設定を変更するには、アバスト! のユーザーインターフェースを開き、「追加の保護」から「ブラウザ保護」を選び、「設定」ボタンを押してください。
sitecorrect-bar-msg=サイト訂正： %s から自動的に移動しました
sitecorrect-bar-button=誤りであるため、元の場所に戻る
